image = pdb.file_png_load("_DIR_/_FILE_", "_DIR_/_FILE_")
drawable = pdb.gimp_image_active_drawable(image)
pdb.plug_in_autocrop(image, drawable)
height = pdb.gimp_drawable_height(drawable) + 20
width = pdb.gimp_drawable_width(drawable) + 20
pdb.gimp_image_resize(image, width, height, 10, 10)
active_layer = pdb.gimp_image_get_active_layer(image)
pdb.gimp_layer_resize_to_image_size(active_layer)
pdb.script_fu_drop_shadow(image, drawable, 8, 8, 15, (0,0,0,1), 80, 1)
drawable = pdb.gimp_image_merge_visible_layers(image, 0)
pdb.file_png_save(image, drawable, "_DIR_/shadow__FILE_" , "_DIR_/shadow__FILE_", 0, 6, 0, 0, 0, 0, 0)
